@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');
@import url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css');
@import url('font.css');
/*-------------------------------------------------------------------------------------------
  CSS definations for DesignDot
-------------------------------------------------------------------------------------------*/
/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	    -ms-box-sizing:border-box;
	     -o-box-sizing:border-box;
			box-sizing:border-box;
		
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	width:100%;
	overflow-x: hidden;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a,
a:hover,
a:focus {
	outline:none;
	text-decoration:none;
}
/* Common Tages */
.padding-left-none {
	padding-left: 0;
}
.padding-right-none {
	padding-right: 0;
}

/* heading */
.heading {
	padding: 0 80px 80px 80px;
	text-align: center;
	font-size: 18px;
	color: #999;
}
.heading h2 {
	margin-bottom: 15px;
	font-size: 38px;
	color: #1a1a1a;
	text-transform: uppercase;
}
.heading p {
	line-height: 30px !important;
}
.heading strong {
	color: #1a1a1a;
	font-weight: bold;
}

.form-group {
	margin-bottom: 30px;
}
label {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	color: #999;
}
.form-control {
	background: #fff;
	height: inherit;
	padding: 10px 15px;
	box-shadow: none;
	border-radius: 2px;
}
.btn {
	background: #f47820;
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
}
.radio,
.checkbox {
    line-height: 16px;
}
.radio input,
.checkbox input {
    display: none;
}
.checkbox span,
.radio span {
    border: 1px solid #ccc;
    background: #fff;
    width: 16px;
    height: 16px;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
    z-index: 1;
}
.radio span {
    border-radius: 100%;
}
.checkbox span:after,
.radio span:after {
    width: 10px;
    height: 10px;
    float: left;
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    z-index: 2;
}
.checkbox label,
.radio label {
    min-height: inherit;
    padding: 0;
}
.radio input[type='radio']:checked + label span:after {
    background: #ccc;
    border-radius: 100%;
}
.checkbox input[type='checkbox']:checked + label span:after {
    background: #ccc;
}

.nominees {
	background: url(../images/nominees.png) no-repeat left top;
	background-size: 100% auto;
	width: 70px;
	height: 118px;
	position: fixed;
	right: -9px;
	top: 140px;
	z-index: 999;
}
.nominees img {
	width: 100%;
	height: auto;
}

.go-top {
	background: #f47820;
	width: 30px;
	height: 30px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	position: fixed;
	bottom: 115px;
	right: 15px;
	z-index: 999;
	border-radius: 100%;
	display: none;
}
.go-top i {
	display: inline-block;
	line-height: 28px;
}

.container-box {
	padding: 0 48px;
}

/*-------------------------------------------------------------------------------------------*/
/* SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body {
	background: #fcf5f5;
	/*font-family: 'FuturaStdBook';*/
	letter-spacing: 1px;
	font-size: 14px;
	color: #1a1a1a;
	overflow-x: hidden;
}

canvas#c {
	width: 100%;
	height: 100%;
}

/* Header */
.header {
	padding: 15px 0;
	width: 100%;
	position: absolute;
	left: 0;
	z-index: 2;
}

/* Menu */
.menu {
	float: left;
	margin: 5px 50px 5px 0;
	text-align: center;
	font-size: 34px;
	color: #1a1a1a;
	text-transform: uppercase;
}
.menu span {
	display: block;
	padding-top: 3px;
	font-size: 11px;
}
.menu:hover {
	color: #f47820;
}
.header-inner .menu {
	color: #fff;
}
.header-inner .menu:hover {
	color: #f47820;
}

/* top-link */
.top-link {
	padding-top: 15px;
	font-size: 14px;
	color: #1a1a1a;
}
.top-link li {
	float: left;
	margin-right: 10px;
	line-height: 30px;
	/*font-family: 'FuturaStdBook';*/

}
.top-link li a {
	color: #f47820;
	font-weight: bold;
}
.top-link .divder {
	display: inline-block;
	float: right;
	margin-left: 10px;
	font-size: 30px;
	color: #c9c9c9;
}
.header-inner .top-link {
	color: #fff;
}
.top-link li a.back-page {
	background: url(../images/img_back_page.png) no-repeat right 7px;
	display: inline-block;
	padding-right: 30px;
	color: #1a1a1a;
	text-transform: uppercase;
}
.top-link li a.back-page:hover {
	background: url(../images/img_back_page_hover.png) no-repeat right 7px;
	color: #f47820;
}

/* logo */
.logo {
	float: right;
	margin-left:30px;
}
/* .logo img {
	width: auto;
	height: 60px;
} */

/* menu-box */
.menu-box {
	background: #12273a;
	width: 100%;
	height: 100%;
	float: left;
	padding: 40px 80px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	overflow: auto;
	display: none;
}
.menu-box .column {
	width: 33.333%;
	height: 100%;
	float: left;
}
/*.menu-box .column:nth-child(2) {*/
/*	border-right: 1px solid #444;*/
/*	border-left: 1px solid #444;*/
/*}*/
.menu-box .close-menu {
	float: left;
	margin: 20px 30px 5px 0;
	text-align: center;
	font-size: 34px;
	color: #fff !important;
	text-transform: uppercase;
	position: absolute;
	left: 48px;
	top: 0;
	z-index: 99;
}
.menu-box .close-menu span {
	display: block;
	padding-top: 3px;
	font-size: 11px;
}
.menu-box .close-menu:hover {
	color: #f47820;
}
.social {
	/*padding-top: 70px;*/
	padding-top: 97px;
	text-align: center;
}
.social ul {
	display: inline-block;
}
.social li {
	float: left;
	margin: 0 10px;
}
.social li a {
	background: #666;
	width: 40px;
	height: 40px;
	float: left;
	text-align: center;
	font-size: 20px;
	color: #fff !important;
	line-height: 40px;
	border-radius: 100%;
}
.social li a i {
	line-height: 40px;
}
.social li a:hover {
	background: #f47820;
}

/* navigation */
.navigation {
	font-size: 36px;
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}
.navigation li {
	padding: 15px 0;
}
.navigation li a {
	display: block;
	color: #fff !important;
}
.navigation li a .dot {
	background: #fff;
	width: 8px;
	height: 8px;
	margin-right: 5px;
	display: inline-block;
	border-radius: 100%;
}
.navigation li a:hover,
.navigation li a.active {
	color: #f47820;
}

/* address */
.address {
	padding: 0 40px;
	font-size: 16px;
	color: #666;
	position: relative;
	top: 50%;
	/*font-family: 'FuturaStdBook';*/
	transform: perspective(1px) translateY(-50%);
}
.address address {
	padding: 15px 0;
	line-height: 24px;
}
.address strong {
	margin-bottom: 5px;
	display: block;
	color: #999;
	font-weight: bold;
}
.payment{
    font-size: 12px;
    line-height: 20px;
}
.payment strong{
    font-size:16px;
}
/* projects-links */
.projects-links {
	float: right;
	font-size: 16px;
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}
.projects-links h5 {
	margin-bottom: 20px;
	font-size: 30px;
	color: #fff;
}
.projects-links li {
	line-height: 30px;
}
.projects-links a {
	display: block;
	color: #fff;
	/*font-family: 'FuturaStdBook';*/
}
.payment p {
    font-size: 17px;
    line-height: 27px;
}
.payment a {
    color: #999 !important;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
}
/* showcase */
.showcase {
	padding: 120px 30px 30px 30px;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	text-align: center;
}
.showcase .caption {
	padding: 120px 0;
	min-height: 356px;
}
.showcase strong {
	display: block;
	margin-bottom: 20px;
	font-size: 48px;
}
.showcase p {
	line-height: 30px;
	color: #666;
}
.showcase span {
	display: block;
}
.showcase .typed-cursor {
	display: none;
}

/* clip */
.clip {
	padding: 20px 0;
}
.clip .clip-box {
	background: #333;
	padding: 10px;
	margin: 0 85px;
}
.clip .clip-box video {
	width: 100% !important;
	height: auto !important;
}

/* creative */
.creative {
	background: #fff;
	padding: 110px 0;
}
.creative .numb {
	padding-bottom: 40px;
	font-size: 16px;
}
.creative h3 {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: normal;
}
.creative p {
	margin-bottom: 20px;
	line-height: 21px;
}
.creative ul {
	padding: 10px 0 20px 0;
	color: #1a1a1a;
}
.creative li {
	line-height: 28px;
}
.creative li .line {
	background: #1a1a1a;
	width: 12px;
	height: 1px;
	float: left;
	margin: 14px 10px 0 0;
}
.creative .link {
	display: inline-block;
}
.creative .link .line {
	background: #1a1a1a;
	width: 55px;
	height: 1px;
	float: left;
	margin: 10px 10px 0 0;
}
.creative .link .box {
	background: #1a1a1a;
	display: inline-block;
	float: left;
	padding: 2px 5px;
	color: #fff;
}

/* project */

.portfolio-lists .column .project-text a i {
    animation:bounce1 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

@keyframes bounce1 {
    
50% {
    transform: translateX(7px);
  }
}
.project  {
	padding: 80px 0;
}
.project .heading h2 {
	color: #fff;
}
.project .heading strong  {
	color: #fff;
}
.project .imgb img {
	width: auto;
	height: 450px;
}
.project-content {
	padding: 176px 30px 50px 70px;
	min-height: 150px;
}
.project h3 {
	margin-bottom: 20px;
	font-size: 30px;
}
.project .project-content p {
	margin-bottom: 35px;
	line-height: normal;
	text-transform: uppercase;
}
.project a.link {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
}
.project a.link span {
	background: #fff;
	width: 50px;
	height: 1px;
	float: left;
	margin: 7px 10px 0 0;
}
.project-slider-box {
	position: relative;
	z-index: 1;
}
.project .bx-controls {
	position: absolute;
	left: -10px;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}
.project .bx-prev,
.project .bx-next {
	width: 30px;
	height: 30px;
	float: left;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	z-index: 2;
}
.project .bx-prev {
	top: -30px;
}
.project .bx-next {
	bottom: -30px;
}
.project .bx-prev:after,
.project .bx-next:after {
	width: 30px;
	height: 30px;
	float: left;
	text-indent: 0;
	content: '\f062';
	text-align: center;
	font-family: FontAwesome;
	font-size: 20px;
	color: #fff;
	line-height: 30px;
}
.project .bx-next:after {
	content: '\f063';
}
.project .bx-pager .bx-pager-item {
	padding: 3px 0;
}
.project .bx-pager a {
	width: 30px;
	height: 30px;
	display: block;
	text-align: center;
	font-size: 12px;
	color: #999;
	line-height: 30px;
	border-radius: 100%;
}
.project .bx-pager a.active {
	background: #f47820;
	color: #fff;
}

/* clients-say */
.clients-say {
	background: #fff;
	padding: 110px 0;
	text-align: center;
}
.clients-say-box {
	padding: 0 120px;
	position: relative;
	z-index: 1;
}
.clients-say h4 {
	margin-bottom: 50px;
	font-size: 36px;
	text-transform: uppercase;
}
.clients-say p {
	margin-bottom: 20px;
	line-height: 24px;
}
.clients-say .title {
	display: inline-block;
}
.clients-say h6 {
	float: left;
	text-align: left;
	padding-top: 3px;
	font-size: 16px;
}
.clients-say img {
	display: inline-block;
	border-radius: 100%;
	margin-right: 15px;
	float: left;
}
.clients-say h6 span {
	display: block;
	padding-top: 10px;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}
.clients-say .bx-prev,
.clients-say .bx-next {
	width: 30px;
	height: 40px;
	float: left;
	margin-top: -20px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	z-index: 2;
}
.clients-say .bx-prev {
	left: 50px;
}
.clients-say .bx-next {
	right: 50px;
}
.clients-say .bx-prev:after,
.clients-say .bx-next:after {
	width: 30px;
	height: 40px;
	float: left;
	text-indent: 0;
	content: '\f104';
	text-align: center;
	font-family: FontAwesome;
	font-size: 55px;
	color: #1a1a1a;
	line-height: 40px;
}
.clients-say .bx-next:after {
	content: '\f105';
}
.clients-say .rating {
  unicode-bidi: bidi-override;
  direction: rtl;
  padding-top: 15px;
  font-size: 24px;
}
.clients-say .rating > span {
  display: inline-block;
  position: relative;
  margin: 0 1px;
}
.clients-say .rating > span:hover:before,
.clients-say .rating > span:hover ~ span:before,
.clients-say .rating > span.active:before {
   content: "\2605";
   position: absolute;
   color: #f2de8f;
}

/* clients */
.clients {
	padding: 60px 0;
}
.clients .clients-box {
	padding: 0 100px;
	position: relative;
	z-index: 1;
	text-align: center;
}
.clients .bx-wrapper {
	display: inline-block;
}
.clients .bx-wrapper li {
	padding: 3px;
}
.clients .bx-wrapper li img {
	width: 100%;
	height: auto;
}
.clients h4 {
	margin-bottom: 50px;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}
.clients .bx-controls {
	margin-top: 20px;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.clients .bx-prev,
.clients .bx-next {
	width: 30px;
	height: 30px;
	float: left;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	z-index: 2;
}
.clients .bx-prev {
	left: -35px;
}
.clients .bx-next {
	right: -35px;
}
.clients .bx-prev:after,
.clients .bx-next:after {
	width: 30px;
	height: 30px;
	float: left;
	text-indent: 0;
	content: '\f060';
	text-align: center;
	font-family: FontAwesome;
	font-size: 20px;
	color: #1a1a1a;
	line-height: 30px;
}
.clients .bx-next:after {
	content: '\f061';
}
.clients .bx-pager .bx-pager-item {
	padding: 0 3px;
	float: left;
}
.clients .bx-pager a {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 12px;
	color: #999;
}
.clients .bx-pager a.active {
	border-bottom: 2px solid #f47820;
	color: #f47820;
}

/* footer */
.footer {
	/* background: #fff; */
	font-size: 12px;
	color: #383838;
}
/* footer-top */
.footer-top {
	padding: 50px 0 10px 0;
}
.footer-top h5 {
	margin-bottom: 5px;
	font-size: 12px;
	color: #080808;
	font-weight: 700;
	text-transform: uppercase;
}
.footer-top ul {
	margin-bottom: 20px;
}
.footer-top li {
	line-height: 21px;
}
.footer-top li a {
	color: #333;
}
.footer-top li a:hover {
	color: #f47820;
}

/* footer-bottom */
.footer-bottom {
	border-top: 1px solid #fcf5f5;
	padding: 15px 0;
}
.footer-bottom a {
	color: #f47820;
}
.footer-bottom a:hover {
	color: #383838;
}

/* chat */
.chat {
	position: fixed;
	right: 0;
	bottom: 42px;
	z-index: 99999;
}

/* main-content */
.main-content {
	width: 100%;
	font-size: 16px;
}
.main-content .leftcol,
.main-content .rightcol {
	width: 50%;
	float: left;
	padding: 145px 50px 50px 50px;
}
.main-content .leftcol {
	background: #22264b;
	color: #fff;
}
.main-content h1 {
	margin-bottom: 25px;
	/*font-size: 136px;*/
	line-height: 120px;
}
.main-content h1.gap-none {
	margin-bottom: 25px;
}
.main-content h1 .dot {
	background: #1a1a1a;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 12px;
	border-radius: 100%;
}
.main-content .leftcol h1 .dot {
	background: #fff;
}
.main-content h1.heading {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	font-size: 96px;
	color: #1a1a1a;
	line-height: normal;
}
.main-content h2 {
	margin-bottom: 10px;
	font-size: 24px;
	color: #696969;
	line-height: normal;
}
.main-content h3 {
	margin-bottom: 15px;
	font-size: 24px;
	line-height: normal;
}
.main-content h4 {
	padding: 10px 0;
	font-size: 16px;
	line-height: normal;
}
.main-content p {
	margin-bottom: 15px;
	text-align: justify;
	line-height: 24px;
	margin: 0 10px 0 0px;
}
.main-content .leftcol p {
	line-height: 30px;
}
.main-content strong {
	font-weight: bold;
}
.main-content .txt-col {
	padding: 0 60px 50px 60px;
}
.main-content .txt-col p {
	margin-bottom: 5px;
	line-height: 24px;
}
.main-content .link {
	display: inline-block;
}
.main-content .link .line {
	background: #1a1a1a;
	width: 55px;
	height: 1px;
	float: left;
	margin: 10px 10px 0 0;
}
.main-content .link .box {
	background: #1a1a1a;
	display: inline-block;
	float: left;
	padding: 2px 5px;
	color: #fff;
}

.full-content {
	padding: 145px 80px 30px 80px;
}
.main-content .content-imgb {
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 450px;
	/*margin-top: 30px;*/ 
	/*margin-bottom: 30px; */
	position: relative;
    margin: 30px 10px 30px 0;
}
.main-content .text-box {
	padding-bottom: 80px;
}


/* portfolio */
.portfolio-nav {
	padding: 30px 0 10px 0;
	font-size: 24px;
}
.portfolio-nav li {
	float: left;
	margin-right: 5px;
}
.portfolio-nav li a {
	border: 2px solid transparent;
	display: block;
	padding: 6px 10px;
	color: #1a1a1a;
	line-height: normal;
	font-size: 18px;
}
.portfolio-nav li:hover a,
.portfolio-nav li a.active {
	border: 2px solid #1a1a1a;
}
.portfolio-lists {
	margin: 0 -15px;
	padding-bottom: 25px;
}
.portfolio-lists .column {
	width: 33.333%;
	float: left;
	padding: 30px 15px;
	text-align: center;
}
.portfolio-lists .imgb {
	margin-bottom: 10px;
}
.portfolio-lists .imgb img {
	width: 100%;
	height: auto;
}
.portfolio-lists h4 {
	padding: 10px 0;
	font-size: 18px;
	text-transform: uppercase;
}
.portfolio-lists .tag span {
	background: #fff;
	display: inline-block;
	padding: 5px;
	margin: 2px;
	font-size: 11px;
}
.portfolio-lists .tag-line {
	padding-top: 10px;
	font-size: 14px;
	color: #999;
}
.portfolio-lists .txtb {
	min-height: 145px;
}


/* isotope */
.isotope {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.isotope::after {
	content: '';
	display: block;
	clear: both;
}
.item {
	position: relative;
	float: left;
	height: auto;
	overflow: hidden;
	background-color: rgba(244, 243, 243, 0.2);
}
.grid-sizer,
.gutter-sizer {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.item,
.grid-sizer {
	width: 32.5%;
}
.gutter-sizer {
	width: 1%;
}
.menu-box .column:nth-child(2){
    border-left:none;
}

.a2a_kit.a2a_kit_size_32.a2a_default_style {
    margin-top: 15px;
}

@media (max-width: 999px) {
.portfolio-lists .column {
    width: 50% !important;
    float: left;
    padding: 0;
    text-align: center;
}

}
@media (max-width: 770px) {
    p.social-right i {
        line-height: 24px !important;
    }
}

@media (max-width: 768px) {
	.item,
	.grid-sizer {
		width: 99%;
	}
	.gutter-sizer {
		width: 1%;
	}
}
@media (min-width: 768px) and (max-width: 970px) {
	.item,
	.grid-sizer {
		width: 31%;
	}
	.gutter-sizer {
		width: 2%;
	}
}
.item-figure {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: #B2B2B2;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	max-height: 208px;
	min-height: 208px;
}
.item-figure img {
	position: relative;
	display: block;
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	-moz-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}
.item-figure p {
	font-size: 12px;
	font-family: 'Novecento';
	letter-spacing: 3px;
	text-transform: uppercase;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em;
	padding: 0 0.5em;
	max-width: 350px;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	color: #fff;
	background-color: rgba(0,0,0,0.4);
	-webkit-transition: opacity 0.35s;
	-moz-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
.item-figure:hover img {
	opacity: 0.3;
	-webkit-transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.item-figure:hover .overlay:before {
	-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
	-moz-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
	transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}
.item-figure:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/* portfolio-content */
.portfolio-content .leftcol,
.portfolio-content .rightcol {
	width: 50%;
	float: left;
}
.portfolio-content .rightcol .imgb img {
	width: auto;
	height: 700px;
	float: left;
}
.site-text {
	padding: 145px 50px 30px 50px;
	font-size: 16px;
}
.site-text h1 {
	margin-bottom: 25px;
	font-size: 136px;
	line-height: 100px;
}
.site-text h1 .dot {
	background: #1a1a1a;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 12px;
	border-radius: 100%;
}
.site-text p {
	margin-bottom: 25px;
	line-height: 28px;
}
.site-text .small-text {
	margin-bottom: 25px;
	font-size: 10px;
	color: #999;
	line-height: 18px;
}
.site-text a {
	color: #f47820;
}
.site-logo {
	border-bottom: 2px solid #fcf5f5;
	background: #fff;
	padding: 40px 200px;
}
.site-logo img {
	width: 100%;
	height: auto;
}
.site-imgb {
	padding: 40px 120px;
	position: relative;
	z-index: 1;
}
.site-imgb .imgb {
	padding: 20px 0;
}
.site-imgb img {
	width: 100%;
	height: auto;
}

.addthis_toolbox a {
	margin: 3px 0 0 0;
}
.at-icon-wrapper {
	width: 24px !important;
	height: 24px !important;
	padding: 3px;
	border-radius: 100%;
	margin: 0 !important;
}
.at-icon-wrapper svg {
	width: 18px !important;
	height: 18px !important;
}
.addthis_bubble_style {
	padding: 0px 8px 0 4px !important;
	margin: 6px 0 0 5px !important;
}
.addthis_bubble_style a {
	padding: 0 !important;
	margin: 0 !important;
}

/* contact */
.contact{
    display:flex;
}
.contact .address {
	position: static;
	transform: inherit;
	padding: 0;
	color: #eee;
}
.contact .address strong {
	font-size: 18px;
	color: #fff;
}
.contact-info {
	padding-top: 115px;
}
.contact-payment{
    padding: 40px;
    background: antiquewhite;
    text-align: center;
}
.payment-inner{
    text-align:center;
    max-width:900px;
    margin:0 auto;
}
.payment-inner .title{
    margin-bottom: 15px;
    font-size: 24px;
    line-height: normal;
}
.payment-inner p {
    text-align: center;
    margin-bottom: 0;
    font-size: 20px;
}
.payment-inner small {
    display: block;
    font-size: 14px;
    padding: 10px 0 0;
}
.payment-inner a{
    margin-top:10px;
    color:#000;
    display:block;
}
/* project-planner */
.project-planner h4 {
	margin-bottom: 10px;
	font-size: 18px;
}
.project-planner label {
	display: block;
	margin-bottom: 5px;
}
.project-planner .form-box {
	margin-bottom: 40px;
}
.project-planner .form-box {
	background: #fff;
	padding: 30px 30px 0 30px;
	border-radius: 2px;
	box-shadow: rgba(0,0,0,0.3) 0px 1px 3px;
}
.project-planner .custom-checkbox {
	border: none;
	background: none;
	display: block;
	padding: 0;
	font-size: 14px;
	color: #555;
	border-radius: 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.project-planner h3 {
	margin-bottom: 15px;
}
.project-planner .checkbox {
    margin: 0;
}
.project-planner .checkbox span {
	background: #fff;
    border: none;
    float: left;
    font-size: 22px;
}
.project-planner .checkbox span:after {
	background: none;
    width: 10px;
    height: 10px;
    float: left;
    font-family: FontAwesome;
    content: '\f00c';
    position: absolute;
    left: 1px;
    top: -2px;
    z-index: 2;
    opacity: 0;
}
.project-planner .checkbox label {
	border: 1px solid #ddd;
	background: rgba(0,0,0,0.08);
    min-height: inherit;
    padding: 12px 15px;
    margin: 0;
    border-radius: 2px;
}
.project-planner .checkbox input[type='checkbox']:checked + label span {
	background: #fff;
}
.project-planner .checkbox input[type='checkbox']:checked + label span:after {
	background: none;
    color: #f47820;
    opacity: 1;
}
.project-planner .checkbox input[type='checkbox']:checked + label {
	background: #fdd6bb;
	border: 1px solid #f47820;
	color: #333;
}
.project-planner .btn {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
}
.project-planner .categoriesic-box {
	display: none;
}
.project-planner .categoriesic-box.active {
	display: block;
}

/* services-list */
.services-list {
	padding: 10px 0 15px 0;
}
.services-list ul {
	border: none;
}
.services-list li {
	float: none;
	margin: 0;
}
.services-list li a {
	border: none;
	border-top: 1px solid #fff;
	display: block;
	padding: 20px 0;
	margin: 0;
	font-size: 18px;
	color: #fff;
	border-radius: 0;
}
.services-list li a span {
	display: block;
	padding-top: 5px;
	/*font-family: 'FuturaStdBook';*/
	font-weight: normal;
	font-size: 14px;
	color: #999;
	line-height: normal;
}
.services-list li.active a {
	background: none;
	border: none;
	border-top: 1px solid #fff;
	letter-spacing: 1px;
	font-size: 24px;
	color: #fff;
}
.services-list li a:hover,
.services-list li a:focus,
.services-list li.active a:focus,
.services-list li.active a:hover {
	background: none;
	border-right: none;
	border-left: none;
	border-top-color: #fff;
	color: #fff;
}
.services-list li:first-child a {
	background: none !important;
	border: none !important;
}
.services-sub-list {
	padding-top: 40px;
	font-size: 18px;
}
.services-sub-list ul {
	padding: 10px 0 30px 0;
}
.services-sub-list li {
	line-height: 36px;
}
.services-sub-list li .line {
	background: #1a1a1a;
	width: 12px;
	height: 1px;
	float: left;
	margin: 20px 10px 0 0;
}

/* .services-list-boxs */
.services-list-boxs {
	background: url(../images/content-writing.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px;
}
.services-list-boxs.why-ddot-research {
	background: url(../images/why-ddot-reasearch.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px;
}
.services-list-boxs.why-ddot-sketch {
	background: url(../images/why-ddot-sketch.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px;
}
.services-list-boxs.why-ddot-devlop {
	background: url(../images/why-ddot-devlop.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px;
}
.services-list-boxs.why-ddot-web-app {
	background: url(../images/services-web-app.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 80px;
}
.services-list-boxs.bg-gray {
	background: #ccc;
}
.services-list-boxs h6 {
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
.services-list-boxs h5 {
	margin-bottom: 25px;
	font-size: 16px;
	color: #444;
}
.services-list-boxs h4 {
	margin-bottom: 25px;
	font-size: 24px;
	line-height: normal;
}
.services-list-boxs .link {
	font-size: 12px;
}
.services-list-boxs .icon {
	width: 60px;
	height: 60px;
	display: block;
	margin: 0 auto 30px auto;
}
.services-list-boxs .icon img {
	width: 100%;
	height: 100%;
	display: block;
}
.services-list-boxs li {
	width: 25%;
	float: left;
}
.services-list-boxs li.col2 {
	width: 50%;
	float: left;
}
.services-list-boxs li .column {
	background: #fff;
	height: 260px;
	opacity: 0.9;
	padding: 30px;
}
.services-list-boxs li.col2 .column {
	background: #f47820;
	opacity: 0.8;
	height: 520px;
	color: #fff;
}
.services-list-boxs .text-box {
	padding: 0;
	text-align: center;
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}
.services-list-boxs li .column.gap2 {
	padding: 80px;
}
.services-list-boxs li .column.gary {
	background: #f0f0f0;
}
.services-list-boxs li .column.bg-none {
	background: none;
}

/* services-content */
.services-content .text-column {
	padding-bottom: 20px;
	margin: 0 10px 0 0;
}
.services-content ul {
	padding-top: 5px;
	margin: 0 0 30px 18px;
	list-style: disc;
}
.services-content li {
	line-height: 28px;
	font-size:18px;
}

/* why-designdot */
.why-designdot h4 {
	margin-bottom: 10px;
	font-size: 20px;
}
.why-designdot p {
	text-align: left;
}
.why-designdot h2 {
	margin-bottom: 30px;
	text-align: center;
	font-size: 32px;
	color: #1a1a1a;
}
.why-designdot h5 {
	margin-bottom: 10px;
	font-size: 18px;
	color: #1a1a1a;
}
.why-designdot .column  {
	padding: 10px 0;
}

/* team */
.team .title {
	padding-bottom: 25px;
	font-size: 14px;
	color: #999;
}
.team h4 {
	margin-bottom: 10px;
	font-size: 20px;
}
.team p {
	text-align: left;
}
.team .column {
	padding-bottom: 40px;
}
.team .imgb {
	width: 120px;
	display: block;
}
.team .imgb img {
	width: 100%;
	height: auto;
	border-radius: 100%;
}

/* career */
.career h3 {
	margin-bottom: 20px;
	font-size: 30px;
}
.career h4 {
	margin-bottom: 10px;
	font-size: 20px;
}
.career ul {
	margin-bottom: 25px;
}
.career li {
	line-height: 24px;
}
.career ul.disc {
	list-style: disc;
	margin-left: 18px;
}

/* clientele */
.clientele {
	margin: 0 -10px;
}
.clientele li {
	float: left;
	margin: 10px;
	display: none;
}
.clientele #loadMore {
	margin: 40px 0 20px 0;
}
.clientele #loadMore:hover {
	background: #fff;
}

/* testimonials */
.testimonials {
	padding-bottom: 20px;
}
.testimonials .column {
	border: 1px solid #eee;
	background: #fff;
	padding: 20px;
	margin: 20px 0 15px 0;
	font-size: 14px;
}
.testimonials .column p {
	margin: 0;
	padding: 0;
}
.testimonial-form {
	border: 1px solid #eee;
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	margin-bottom: 50px;
}
.testimonials h4 {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}
.testimonials .title {
	font-size: 12px;
	color: #999;
	line-height: normal;
}
.testimonials .title-bot img {
	float: left;
	margin-right: 10px;
	border-radius: 100%;
}

.testimonials .item,
.testimonials .grid-sizer {
	width: 31.44444%;
}
.testimonials .gutter-sizer {
	width: 30px;
}














/*/////////////////////////////////
  Font CSS
/////////////////////////////////*/
.main-content .link {
	/*font-family: 'FuturaStdLight';*/
}
.address strong, .creative ul, .clients-say h6 span, .services-list-boxs h6, .testimonials h4 {
	/*font-family: 'FuturaStdMedium';*/
}

.navigation, .showcase, .creative h3, .creative .numb, .main-content h3, .portfolio-lists h4, .project h3,
.project .bx-pager a, .clients-say h6, .clients .bx-pager, .project-planner h4, .services-list-boxs h4, .why-designdot h4,
.why-designdot h5, .team h4, .career h4, .main-content h4, .services-list li.active a, .projects-links h5 {
	/*font-family: 'FuturaStdBold';*/
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}

.menu, .menu-box .close-menu, .showcase strong, .heading h2, .clients-say h4, .clients h4,
.services-list-boxs h5 {
	/*font-family: 'FuturaStdExtraBold';*/
}





/*/////////////////////////////////
  Responsive CSS
/////////////////////////////////*/
@media (min-width: 10px) and (max-width: 767px) {
.container-box {
	padding: 0 15px;
}

.nominees {
	width: 60px;
	position: fixed;
	right: -7px;
	top: 115px;
	z-index: 999;
}

.menu-box .close-menu {
	left: 15px;
}
.menu-box {
	padding: 85px 15px 30px 15px;
}
.menu-box .column {
	width: auto;
	height: auto;
	float: none;
}
.menu-box .column:nth-child(2) {
	border: none;
	border-top: 1px solid #444;
	margin-top: 30px;
}
.navigation {
	position: static;
	transform: inherit;
	font-size: 30px;
}
.address {
	position: static;
	transform: inherit;
	padding: 0;
}
.social li {
	margin: 0 5px;
}


.heading {
	padding: 0 0 80px 0;
	font-size: 14px;
}
.heading h2 {
	font-size: 28px;
	line-height: normal;
}
.showcase {
	padding: 120px 0 0 0;
	font-size: 14px;
}
.showcase strong {
	font-size: 32px;
}
#typed {
    white-space: initial;
}
.showcase p {
	line-height: 36px;
}
.showcase .caption {
	min-height: 394px !important;
}

.clip {
	padding: 0 0 80px 0;
}
.clip .clip-box {
	margin: 0;
}

/* creative */
.creative {
	padding: 90px 0 10px 0;
}
.creative ul {
	width: 100%;
}
.creative .numb {
	padding-bottom: 20px;
}
.creative p {
	text-align: justify;
}
.creative .link {
	margin-bottom: 80px;
}


.project-content {
	padding: 0 0 80px 0;
}

.main-content {
	font-size: 14px;
}
.main-content .leftcol,
.main-content .rightcol {
	width: auto;
	float: none;
}
.main-content .leftcol {
	padding: 145px 15px 50px 15px;
}
.main-content .rightcol {
	padding: 50px 15px 10px 15px;
}
.main-content .txt-col {
	padding: 0 0 40px 0;
}

/* project */
.project .heading {
	padding: 0 0 60px 0;
}
.project .imgb img {
	width: 100%;
	height: auto;
}
.project-content {
	padding-bottom: 50px;
}
.project .bx-controls {
	position: relative;
	padding: 15px;
	left: 50%;
	top: 0;
	display: inline-block;
	text-align: center;
	top: 50%;
	transform: perspective(1px) translateX(-50%);
}
.project .bx-pager {
	display: inline-block;
}
.project .bx-pager .bx-pager-item {
	float: left;
	padding: 0 3px;
}
.project .bx-prev {
	top: 15px;
	left: -30px;
}
.project .bx-prev:after {
	content: '\f060';
}
.project .bx-next {
	bottom: 0;
	top: 15px;
	left: inherit;
	right: -30px;
}
.project .bx-next:after {
	content: '\f061';
}

/* clients-say */
.clients-say-box {
	padding: 0;
}
.clients-say {
    padding: 80px 0;
}
.clients-say h4 {
    margin-bottom: 30px;
    font-size: 26px;
}
.clients-say .bx-controls {
	text-align: center;
	padding-top: 20px;
}
.clients-say .bx-prev, .clients-say .bx-next {
	position: static;
	margin: 0;
}
.clients-say .bx-controls-direction {
	display: inline-block;
}
.clients .clients-box {
	padding: 0;
}

.full-content {
	padding: 125px 0 30px 0;
}
.main-content h1 {
	margin-bottom: 20px;
	font-size: 80px;
	line-height: 75px;
}
.project-planner .form-box {
	padding: 30px 15px 0 15px;
}
.contact{
    display:block;
}
.contact-info {
	padding: 30px 0;
}
.portfolio-lists .column {
	width: 100%;
	padding: 20px 0;
	position: static;
	float: none;
}
.portfolio-lists .txtb {
	min-height: inherit;
}
.main-content .text-box {
	padding-bottom: 40px;
}
.main-content h1.gap-none {
	margin-bottom: 20px;
}
.services-list-boxs {
	padding: 80px 0;
}
.services-list-boxs li .column.gap2 {
	padding: 30px 20px;
}
.services-list-boxs li .column.bg-none {
	display: none;
}
.services-list-boxs li.col2 .column {
	height: inherit;
}
.testimonial-form {
	padding: 30px 15px;
}
.testimonials .item,
.testimonials .grid-sizer {
	width: 100%;
	margin: 10px 0;
}
.services-list-boxs li,
.services-list-boxs li.col2 {
	width: 100%;
}
.clientele li {
	width: 50%;
	margin: 0 !important;
	padding: 5px;
}
.clientele li img {
	width: 100%;
	height: auto;
}

.portfolio-content .leftcol, 
.portfolio-content .rightcol {
	width: 100%;
}
.portfolio-content .rightcol .imgb img {
	width: 100%;
	height: auto;
}
.site-text {
	padding: 125px 15px 30px 15px;
}
.site-logo {
	padding: 40px 0;
}
.site-text h1 {
	font-size: 80px;
	line-height: 75px;
}
.site-imgb {
	padding: 40px 0px;
}
.grid-sizer, .gutter-sizer {
	display: none;
}
.payment-inner a {
    margin-top: 5px;
    margin-bottom: 20px;
}
.payment-inner .title {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: normal;
    overflow: initial;
    white-space: initial;
}
.payment-inner p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}
.payment-inner small {
    font-size: 12px;
    padding: 5px 0 10px;
}
}

  @media(max-width:991px) and (min-width:768px){
      .section-bottom-left, .section-left,.row.working-hrs-row,.row.footer-bottom-row{
          /*display:none;*/
      }
  }
  
  @media(max-width:1280px){
      .contact-text{
          font-size: 14px;
      }
      
      .social{
              padding-top: 22px;
      }
      .contact-text{
              margin-top: 70px;
      }
      
      .navigation {
    font-size: 27px !important;
}


  }
  
  
  @media(max-width:991px){
      /*.menu-box .column:nth-child(2){*/
      /*      margin-top: 20px;*/
      /*      padding-top: 15px;*/
      /*}*/
      
      .contact-text.contact-text1 {
    display: none;
}




.quick-enquery1 a{
        padding: 10px;
    font-size: 12px;
}

.navigation li a{
        white-space: break-spaces;
}

.navigation {
    font-size: 20px !important;
}
  }
  
  @media(max-width:767px){
      .menu-box .column:nth-child(2){
          margin-top:0px;
      }
  }
  
  @media (max-width: 567px) {
      .showcase .caption {
	min-height: 282px !important;
}
.dowload-bro {
    /*right: 20% !important;*/
}
p.social-right a {border-radius: 50%;width: 25px;font-size: 12px;padding: 0px;height: 25px;text-align: center;display: inline-flex;align-items: center;justify-content: center;}
.footer {
	padding-bottom: 1rem;
}
.award-winning h5{
        font-size: 9px;
        line-height: 12px;
        padding: 10px;
}

/*Projects*/
.portfolio-lists .column {
    width: 100% !important;
    float: none !important;
    padding: 0 0 0 10px !important;
    text-align: center !important;
}
.portfolio-lists .column .project-text {
    position: relative;
    top: 0;
    left: 0;
    z-index: 999;
    transform: none;
    text-align: center;
    padding: 10px 0 !important;
    width: 100%;
    visibility: visible;
    opacity: 1;
}
.portfolio-lists .column .overlay {
    visibility: hidden;
    opacity: 0;
}
.portfolio-lists .column:hover .overlay {
    visibility: hidden;
    opacity: 0;
}
.portfolio-lists .column .project-text h3 {
    color: #000;
}
.portfolio-lists .column .project-text p {
    color: #000;
}

.portfolio-lists .column .project-text a {
    color: #000;
}
}

p.social-right i {
    line-height: 30px;
}
/*.my-icon {*/
/*    margin-top: 15px;*/
/*}*/